html, body {  
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	/*background: #bbb url(../../user_upload/beispiele/bg_body.gif);*/
	background: #FFFFFF;
	color: #333;
	text-align: center; /*IE centered content*/	
}

#fullheightcontainer, #wrapper {
     	min-height: 100%;  

}
/* hack for all IE, who don't understand min-height */
* html #fullheightcontainer, * html #wrapper {
	height: 100%;
}
/*hack end*/


/*----------all relative elements-----*/
body, #fullheightcontainer, #wrapper, #footer  {
	position: relative;
}
/*---------all absolute elements-----*/
#header, #logo, #rootline, 
#search, #printlink, #language, #servicemenu, #topmenu {
	position: absolute;
}
/*---------all floated elements left-----*/
#leftmenu,#contentMain, #contentRight, #contentBorder { 
	float:left;
}
/*---------all floated elements right-----*/
#contentWrap { 
	float:right;
}

/*----------width of whole content-----*/
#fullheightcontainer, #header, #content, #footer, #topmenu {
	width: 900px; 
	margin: 0 auto; /*centered content*/
	text-align: left; 
}


/*-------content elements definition-------*/
#fullheightcontainer {
	background: #fff url(../img/bg_content.gif);
border-color: #2F6CB7;	
border-width: 4px;		
border-style: solid;		
}

#ct2 #fullheightcontainer {  /* width for layout ct2 */
	background: #fff url(../img/bg_content_c2.gif) repeat-y;	
border-color: #2F6CB7;	
border-width: 4px;		
border-style: solid;
}

#contentWrap {
	width: 670px; /* width = content - leftmenu - margin to leftmenu */
}
#contentMain {
	width: 440px;
}
#ct2 #contentMain {  /* width for layout ct2 */
	width: 660px;
}
#contentRight {
	padding: 0 10px 0 30px; /*extra div for IE6*/
}
#right {
	width: 190px;
}

#header {
	height: 135px;
	left: 0;
	top: 0;
	background: #bbb;
}
#header img {
	position: absolute;
        top: 20px;
	right: 0px;
}
#logo {
	left: 0px;
	top:20px;
	z-index: 2;
}
#servicemenu {
	top: 2px;
	right: 150px;
}
#language {
	top: 3px;
	right: 5px;
}
#language div {
	display: inline;
}

#search {
	top: 150px;
	left: 10px;
}
#printlink {
	top: 150px;
	right: 15px;
}

#rootline {
        width: 670px; /*width  of content-wrap*/
	top: 155px;
	left: 230px;
	height: 20px;
	font-size: 90%; 
}

#content {
        padding-top:  180px;  /*distance to top = height of header*/
	padding-bottom:  50px; /*important! distance between content + page end incl. footer*/ 
}
#footer {
	background: #ccc;
	height: 40px;
	margin: -40px auto 0 auto;
	font-size: 90%; 
}
#footer p {
	text-align: center;
	margin: 0;
	padding-top: 5px;
	
	padding-bottom: 5px;

}
/* css classes to deactivate floats*/
.clearer {
	clear: both;
	display: block;
	height: 1px;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
}
.clearfix:after {
      content: ".";
      display: block;
      clear: both;
      height: 0;
      visibility: hidden;
}
.clearfix {
      display: inline-block;
}
/* without IE Mac \*/
* html .clearfix {
      height: 1%;
}
.clearfix {
      display: block;
}
/* End without IE Mac */



